creation_dt: '2018-10-11T12:47:52.708603'
extent:
  center_dt: '2013-01-01T00:00:00'
  coord:
    ll:
      lat: -32.702404943913415
      lon: 141.68261970358134
    lr:
      lat: -32.63092234248969
      lon: 142.75364382765133
    ul:
      lat: -31.810810325945294
      lon: 141.60191424847983
    ur:
      lat: -31.74001178621787
      lon: 142.66409053297414
  from_dt: '2013-01-01T00:00:00'
  to_dt: '2013-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 900000.0
        y: -3600000.0
      lr:
        x: 1000000.0
        y: -3600000.0
      ul:
        x: 900000.0
        y: -3500000.0
      ur:
        x: 1000000.0
        y: -3500000.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - 900000.0
          - -3525000.0
        - - 900000.0
          - -3500000.0
        - - 925000.0
          - -3500000.0
        - - 950000.0
          - -3500000.0
        - - 975000.0
          - -3500000.0
        - - 1000000.0
          - -3500000.0
        - - 1000000.0
          - -3525000.0
        - - 1000000.0
          - -3550000.0
        - - 1000000.0
          - -3575000.0
        - - 1000000.0
          - -3600000.0
        - - 975000.0
          - -3600000.0
        - - 950000.0
          - -3600000.0
        - - 925000.0
          - -3600000.0
        - - 900000.0
          - -3600000.0
        - - 900000.0
          - -3575000.0
        - - 900000.0
          - -3550000.0
        - - 900000.0
          - -3525000.0
      type: Polygon
id: 905c1917-7b83-4f62-a947-67e84941c54f
image:
  bands:
    blue:
      layer: '1'
      path: be-l8_9_-36_blue.tif
    green:
      layer: '1'
      path: be-l8_9_-36_green.tif
    nir:
      layer: '1'
      path: be-l8_9_-36_nir.tif
    red:
      layer: '1'
      path: be-l8_9_-36_red.tif
    swir1:
      layer: '1'
      path: be-l8_9_-36_swir1.tif
    swir2:
      layer: '1'
      path: be-l8_9_-36_swir2.tif
instrument:
  name: OLI
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_8
product_type: landsat8_barest_earth_mosaic
